﻿.cntv_topbar {
	background:none repeat scroll 0 0 #E6E6E6;
	clear:both;
	font-family:"宋体";
	height:55px;
}
body .r, body .right {
	clear:none;
	float:right;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
a:hover, a:active {
	text-decoration:underline;
}



.column_wrapper_13292 { width:1200px; margin:0 auto; }
.bg_bottom_owner {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}

.ELMT7Y20JqTBl0heoXlGQOvs190423 .vspace_jj {height:20px;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}

.cntv_topbar .multilang a {
	color:#b91d1e;
}
#nav_lt31 {
}
#page_body {
}
.bg_top_h_tile {
}
body {
	background:none repeat scroll 0 0 #FFFFFF;
	color:#333333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin-top:0;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
body .l, body .left {
	clear:none;
	float:left;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
img, a img {
	border:0 none;
}
em, b, i {
	font-style:normal;
}
.bg_top_owner {
}
.cntv_topbar .sub a {
	color:#102c38;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}

.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}

.clear_float, .clear {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	overflow:hidden;
}


a {
	color:#000000;
	text-decoration:none;
}
a:link, a:visited {
}

.image img{
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	-moz-perspective: 1000;
	-moz-backface-visibility: hidden;
	-o-perspective: 1000;
	-o-backface-visibility: hidden;
	-ms-perspective: 1000;
	-ms-backface-visibility: hidden;
}
.image:hover img{
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari Chrome */
	-o-transition: all 1s; /* Opera */
	-ms-transition: all 1s; /* Opera */
}

.filter{background-color:#FFF;border:1px solid #DDD;padding:15px 25px 0;margin-bottom:10px;position:relative;zoom:1;}
.filter .hd{margin-bottom:10px;}
.filter .hd .t{font-size:24px;color:#2e95d2;font-weight:normal;text-shadow:1px 1px 2px #EEE;}
.filter .hd .tj{font-size:12px;color:#888;position:absolute;left:13em;top:1.4em;}
.filter .bd{zoom:1;overflow:hidden;}
.filter .filter-dl{position:relative;zoom:1;padding:8px 0 10px 5em;border-top:1px dashed #E8E8E8;margin-top:0px;}
.filter .filter-dl .dt{font-size:14px;position:absolute;left:0;top:10px;font-weight:bold;color:#666;}
.filter .filter-dl .dd{padding:0 9px;border-left:2px solid #FFF;}
.filter .filter-dl .dd-even{margin-top:3px;margin-bottom:3px;}
.filter .filter-area .dd:hover{border-left:2px solid #8BD8CC;}
.filter .filter-list{zoom:1;overflow:hidden;}
.filter .filter-list .item{font-size:13px;float:left;margin-right:22px;height:25px;line-height:25px;overflow:hidden;}
.filter .filter-area .item{width:6.2%;margin-right:0;}
.filter .filter-list .item a{border-radius:3px;padding:0 4px;float:left;color:#484848;}
.filter .filter-list .item a:hover{text-decoration:none;background-color:#E9E9E9;}
.filter .filter-list .select a,.filter .filter-list .select a:hover{background-color:#0d4788;color:#FFF;}

.filter .filter-dl .dd.city {border-top:1px solid #E8E8E8;padding-top:10px;margin-top:10px}
.filter .filter-lists .item{float:left;}
.filter .filter-lists a{font-size:12px;border-radius:3px;padding:0 6px;display:inline-block;color:#484848;height:25px;line-height:25px;overflow:hidden;margin-right:12px;}
.filter .filter-lists a:hover{text-decoration:none;background-color:#E9E9E9;}
.filter .filter-lists a.curr,.filter .filter-lists a.curr:hover{background-color:#3A9;color:#FFF;}

/*分类模块*/
.lanmu18732_ind01{font-family: "microsoft yahei";width: 100%;display: none;}
.lanmu18732_ind01 .common_use{margin-bottom: 9px;float: left;width: 100%;}
.lanmu18732_ind01 .common_use .common_left{float: left;width: 90px;}
.lanmu18732_ind01 .common_use .common_left .label{padding-left: 6px;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/lanmu18732_ind01_label1_190422.png) no-repeat left center;color: #f8f8f8;font-size: 13px;}
.lanmu18732_ind01 .common_use .common_left .label span{display: inline-block;padding-right: 6px;width: 45px;height: 32px;line-height: 32px;text-align: left;padding-left: 3px;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/lanmu18732_ind01_label2_190422.png) no-repeat right center;}

.lanmu18732_ind01 .common_use .common_right{float: left;width: 1100px;position: relative;}
.lanmu18732_ind01 .common_use .common_right .label_con{border-bottom: 1px solid #eeeeee;}
.lanmu18732_ind01 .common_use .common_right .label_con ul{overflow: hidden;margin-right: -8px;position: relative;padding-bottom: 8px;}
.lanmu18732_ind01 .common_use .common_right .label_con li{display: inline-block;*display:inline;*zoom:1;padding: 2px 0 2px 10px;text-align: center;height: 28px;line-height: 28px;overflow: hidden;font-size: 13px;}
.lanmu18732_ind01 .common_use .common_right .label_con li span{text-decoration: none;color: #868686;display: block;padding-right: 10px;height: 100%;overflow: hidden;}
.lanmu18732_ind01 .common_use .common_right .label_con li span i{display: block;height: 100%;margin: 0 1px;margin: 0\9;cursor: pointer;}
.lanmu18732_ind01 .common_use .common_right .label_con li span:hover{color: #3db2e4;}
.lanmu18732_ind01 .common_use .common_right .label_con li.cur{background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/lanmu18732_ind01_label3_190422.png) no-repeat left center;color: #ffffff;}
.lanmu18732_ind01 .common_use .common_right .label_con li.cur span{background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/lanmu18732_ind01_label4_190422.png) no-repeat right center;color: #ffffff;}
.lanmu18732_ind01 .common_use .common_right .label_con li.cur span i{background: #3db2e4;}
.lanmu18732_ind01 .common_use .common_right .last{margin-bottom: 0;border-bottom: 0;}
.lanmu18732_ind01 .common_use .common_right .letter li{margin-right: 4px;}
.lanmu18732_ind01 .common_use .common_right .letter li span i{width: 10px;}
.lanmu18732_ind01 .common_use .common_right .label_con .slide{display: none;}

.lanmu18732_ind01 .common_use .common_right .label_con.can_unfold{position: relative;}
.lanmu18732_ind01 .common_use .common_right .label_con.can_unfold ul{margin-right: 64px;height: 32px;}
.lanmu18732_ind01 .common_use .common_right .label_con.can_unfold ul.auto{height: auto;}
.lanmu18732_ind01 .common_use .common_right .label_con.can_unfold .slide{display: block;width: 26px;padding: 2px 28px 2px 10px;height: 28px;line-height: 28px;position: absolute;right:0;top:0;color: #3db2e4;font-size: 13px;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_slide_190422.png) no-repeat 42px center;cursor: pointer;}
.lanmu18732_ind01 .common_use .common_right .label_con.can_unfold .slide.cur{background-image: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_slide1_190422.png);}

.lanmu18732_ind01 .common_use .hot_search{line-height: 26px;height: 28px;padding-left: 25px;color: #e42725;font-size: 16px;font-weight: bold;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_hot_190422.png) no-repeat left top;}
.lanmu18732_ind01 .common_use .spe{padding: 0;margin-top: -8px;width: 65px;height: 37px;line-height: 42px;text-align: center;color: #f8f8f8;font-size: 13px;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_spe_190422.png) no-repeat left top;}

.lanmu18732_ind01 .common_use .hot_label{float: left;line-height: 28px;margin-right: 68px;}
.lanmu18732_ind01 .common_use .hot_label ul{display: none;}
.lanmu18732_ind01 .common_use .hot_label ul.show{display: block;}
.lanmu18732_ind01 .common_use .hot_label li{line-height: 28px;padding-left: 10px;margin-bottom: 10px;float: left;margin-right: 27px;color: #999999;font-size: 13px;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_hot1_190422.png) no-repeat left center;white-space: nowrap;border-radius:28px;overflow: hidden;}
.lanmu18732_ind01 .common_use .hot_label li a{padding-right: 10px;background:#f0f0f0 url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_hot2_190422.jpg) no-repeat right center;display: block;color: #999999;text-decoration: none;}
.lanmu18732_ind01 .common_use .hot_label li:hover{color: #3db2e4;}
.lanmu18732_ind01 .common_use .hot_label li:hover a{color: #3db2e4;}
.lanmu18732_ind01 .common_use .special li span{cursor: pointer;padding-right: 10px;background:#f0f0f0 url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_hot2_190422.jpg) no-repeat right center;display: block;color: #999999;text-decoration: none;}
.lanmu18732_ind01 .common_use .special li:hover{color: #e42725;}
.lanmu18732_ind01 .common_use .special li:hover span{color: #e42725;}
.lanmu18732_ind01 .common_use .special li.cur{background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_hot3_190422.png) no-repeat left center;color: #ffffff;}
.lanmu18732_ind01 .common_use .special li.cur span{color: #ffffff;background:#e42725 url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_hot4_190422.jpg) no-repeat right center;}
.lanmu18732_ind01 .common_use .change{line-height: 28px;color: #3db2e4;font-size: 13px;cursor: pointer;padding-right: 29px;position: absolute;right:0;top:0;}
.lanmu18732_ind01 .common_use .change i{position: absolute;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/pianku18732_ind01_change_190422.png) no-repeat;width: 15px;height: 15px;left:43px;top:7px;ani}

/*搜索结果*/
.lanmu18732_ind02{font-family: "microsoft yahei";width: 100%;min-height: 373px;}
.lanmu18732_ind02 .search_num{padding: 26px 0;float: right;line-height: 19px;font-size: 15px;color: #666666;display:none;}
.lanmu18732_ind02 .search_num span{color: #3db2e4;}
.lanmu18732_ind02 .search_list{}
.lanmu18732_ind02 .search_list ul{position: relative;}
.lanmu18732_ind02 .search_list li{float: left;margin-right: 10px;margin-bottom: 16px;width: 292px;display: none;}
.lanmu18732_ind02 .search_list li.show{display: block;}
.lanmu18732_ind02 .search_list li.last{margin-right: 0;}
.lanmu18732_ind02 .search_list li .image{width: 290px;height: 162px;border: 1px solid #e3dde0;position: relative;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1452495601368475/lanmu18732_dianditu_190422.jpg) no-repeat;}
.lanmu18732_ind02 .search_list li .image .show{position: relative;display: block;overflow: hidden;}
.lanmu18732_ind02 .search_list li .image .show .hot{display: block;position: absolute;z-index:1;top:0;left:10px;width: 49px;height: 31px;background: #e42626;line-height: 31px;text-align: center;color: #ffffff;font-size: 15px;border-radius: 0px 0px 6px 6px;}
.lanmu18732_ind02 .search_list li .image .cover{border: 1px solid #f4f4f4\9;display: none;padding: 22px 0px 12px 21px;position: absolute;z-index:5;left:0;top:0;right:0;bottom:0;background: #fff;box-shadow: -2px 0px 6px rgba(0,0,0,0.1),0px 2px 6px rgba(0,0,0,0.1),2px 0px 6px rgba(0,0,0,0.1),0px -2px 6px rgba(0,0,0,0.1);}
.lanmu18732_ind02 .search_list li .image .cover .com_con{line-height: 21px;margin-bottom: 12px;}
.lanmu18732_ind02 .search_list li .image .cover .com_left{width: 70px;float: left;font-size: 15px;color: #464646;}
.lanmu18732_ind02 .search_list li .image .cover .com_right{float: left;font-size: 14px;color: #464646;}
.lanmu18732_ind02 .search_list li .image .cover .btn{position: absolute;height: 26px;right:10px;bottom: 12px;}
.lanmu18732_ind02 .search_list li .image .cover .btn span{display: inline-block;width: 90px;height: 26px;line-height: 26px;text-align: center;background: #3db2e4;overflow: hidden;border-radius: 13px;margin: 0 6px;color: #fff;font-size: 16px;}
.lanmu18732_ind02 .search_list li .image .cover .btn span a{color: #fff;text-decoration: none;}
.lanmu18732_ind02 .search_list li .image:hover .cover{display: block;}

.lanmu18732_ind02 .search_list li .text{padding: 2px;}
.lanmu18732_ind02 .search_list li .text .title{line-height: 32px;color: #222222;font-size: 17px;}
.lanmu18732_ind02 .search_list li .text .title a{color: #222222;text-decoration: none;}
.lanmu18732_ind02 .search_list li .text .biref{line-height: 20px;color: #999999;font-size: 15px;height: 40px;}
.lanmu18732_ind02 .search_list li .text .biref a{color: #999999;text-decoration: none;}
.lanmu18732_ind02 .search_list li .text .biref:hover{color: #86d5f7;}
.lanmu18732_ind02 .search_list li .text .biref:hover a{color: #86d5f7;}
.lanmu18732_ind02 .search_list li .text .title:hover{color: #3db2e4;}
.lanmu18732_ind02 .search_list li .text .title:hover a{color: #3db2e4;}

.lanmu18732_ind02 .loading{width: 130px;text-align: center;line-height: 36px;color: #868686;font-size: 13px;margin:0 auto;padding:30px 0 46px 0;}
.lanmu18732_ind02 .loading span{padding-left: 30px;}
.lanmu18732_ind02 .loading img{position: absolute;z-index:-1;}


.search_nothing{display:none;padding: 48px 0 123px 0;}
.search_nothing img{display: block;margin: 0 auto;}
.nothing_text{font-size: 23px;text-align: center;color: #999999;line-height: 56px;}

.column_wrapper_13292 { width:1200px; margin:0 auto;}
/*搜索及LOGO*/
.retrieve{ position:relative; z-index:99;height:101px;}
.retrieve .logo{float:left;height:101px;width:243px; text-align:center; padding-top:20px;}
.retrieve .logo img{}
.retrieve .logo ul{float:left;padding:33px 0 0 12px;}
.retrieve .logo ul li{font-family:"Microsoft YaHei";line-height:26px;height:26px;}
.retrieve .logo ul li a{color:#004466;font-size:12px;}
.retrieve .logo ul li a i{margin:0 2px;}
.retrieve .search{ width:810px; float:right;position:relative; height:38px; margin-top:38px; margin-bottom:25px;}
.retrieve .search .inputBox{ width:463px; height:38px;float:left;}
.retrieve .search .inputBox .inputVal{ position:relative; display:inline-block; *display:inline; zoom:1; vertical-align:middle; _vertical-align:top; width:100%; height:36px; border:#e6e6e6 1px solid; float:left;}
.retrieve .search .inputBox .inputVal span{ display:inline-block; vertical-align:middle;}
.retrieve .search .inputBox .inputVal .val1{ width:79px; height:36px; font:15px/36px "Microsoft YaHei"; color:#999; text-align:center; cursor:pointer; position:relative;}
.retrieve .search .inputBox .inputVal .val1 .i{ display:inline-block; vertical-align:middle; width:8px; height:4px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_03_180723.png) no-repeat; vertical-align:middle; margin:18px 16px 0 0;_margin:11px 0 0 10px;}
.retrieve .search .inputBox .inputVal .val1 p{ padding-left:14px; float:left; line-height:36px; text-align:center; font-weight:normal;}
.retrieve .search .inputBox .inputVal .val1 .selectMenu{ display:block; position:absolute;width:77px; left:-1px; top:36px; background:#fff; border:#dfdfdf 1px solid; border-right:none; overflow:hidden; border-top:none;}
.retrieve .search .inputBox .inputVal .val1 .selectMenu{ display:none;}
.retrieve .search .inputBox .inputVal .val1 .selectMenu a{border-top:solid 1px #dfdfdf; display:block;font:14px/30px "Microsoft YaHei"; color:#999; text-align:center; z-index:10; border-right:1px solid #dfdfdf;}
.retrieve .search .inputBox .inputVal .val1 .selectMenu a:hover{ display:block; overflow:hidden; height:30px; color:#3db2e4; text-decoration:none;}
.retrieve .search .inputBox .inputVal .val2{ width:364px; height:36px; position:relative;}
.retrieve .search .inputBox .inputVal .val2 input{ display:inline-block; width:262px; height:36px;border:none; background:none;font:15px/36px Arial; color:#999; outline:none;}
.retrieve .search .inputBox .inputVal .val2 .sContent{ display:none; position:absolute;width:380px; left:0px; top:36px; background:#fff; border:#dfdfdf 1px solid; overflow:hidden;}
.retrieve .search .inputBox .inputVal .val2 .sContent a{ display:block;font:14px/30px "Microsoft YaHei"; color:#999; text-align:left; padding:0 0 0 10px;}
.retrieve .search .inputBox .inputVal .val2 .sContent a:hover{color:#3db2e4; text-decoration:none;}
.retrieve .search .inputBox .buttonVal{ top:-1px; right:-19px; width:38px; height:38px; *height:38px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_02_180723.png) no-repeat; position:absolute; }
.retrieve .search .inputBox .buttonVal input{ display:inline-block; width:36px;*width:30px; height:38px; background:none; border:none;font:16px/30px "Microsoft YaHei"; color:#fff; vertical-align:middle;cursor:pointer;outline: none;}
.retrieve .search .optionBox{float:right;height:38px;color:#464c58;font-size:15px; font-family:"Microsoft YaHei"; line-height:38px;}
.retrieve .search .optionBox .boxRight:hover{color:#3db2e4;}
.retrieve .search .optionBox .tn-title{float:left;position:relative;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_user01_180723.png) no-repeat center left;padding-left:28px;}
.retrieve .search .optionBox .tn-title:hover .tn-topmenulist{ display:block;}
.retrieve .search .optionBox .tn-title 	a{text-decoration: none;}
.retrieve .search .optionBox .tn-title .tn-tab{color:#464c58; line-height:38px; text-decoration:none;}
.retrieve .search .optionBox .tn-title .tn-tab:hover{color:#3db2e4;}
.retrieve .search .optionBox .customer{color:#464c58;padding-left:28px; margin:0 24px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_user02_180723.png) no-repeat center left;}
.retrieve .search .optionBox .return{color:#464c58;padding-left:28px; margin:0 24px; margin-right:0px;padding:0;}
.retrieve .search .optionBox .customer:hover,.retrieve .search .optionBox .return:hover{color:#3db2e4;text-decoration:none;}

/*登录框*/
.tn-topmenulist{ position:absolute; top:30px;right:-100px; line-height:20px; border:1px solid #dfdfdf; display:none; z-index:11; }
.outlogin_layerbox_bylx{background:#fff;box-shadow:4px 4px 4px 0 rgba(0, 0, 0, 0.2);color: #434242;width:260px;height:252px; overflow:hidden; }
.outlogin_layerbox_bylx .box{ clear:both;zoom:1; padding-top:26px; padding-left:30px; width:230px; text-align:left;height:226px; }
.outlogin_layerbox_bylx .box table tr td{ text-align:left!important; font-family:"SimSun"; font-size:12px; vertical-align:middle !important;}
.outlogin_layerbox_bylx .box .titletips{ line-height:20px; padding:8px 0 30px 0; zoom:1;}
.outlogin_layerbox_bylx .box .cur_move{ position:absolute;right:3px; top:1px;}
.outlogin_layerbox_bylx .box .cur_move .layerbox_close{ font-family:"SimSun"; padding:0; text-decoration:none;}
.outlogin_layerbox_bylx .box .loginformlist .styles{ border:1px solid #D0D0D0; padding:6px 0 7px 4px !important; height:14px; color:#757575; width:198px;}
.outlogin_layerbox_bylx .box .loginformlist .dl{ font-family:"SimSun"; background:#3db2e4; color:#fff; padding:7px 18px; display:inline-block; color:#fff; font-size:14px;}
.outlogin_layerbox_bylx .box .loginformlist .dl:hover{ background:#dadada; color:#333; text-decoration:none}
.outlogin_layerbox_bylx .box .log_option{ border-bottom:solid 1px #dfdfdf; clear:both; margin-top:11px; padding-bottom:11px; width:204px; zoom:1; *margin-top:9px; *padding-bottom:9px;}
.outlogin_layerbox_bylx .box .log_option a{ font-size:12px; margin-right:12px; display:inline-block; color:#3db2e4; line-height:18px;font-family:"SimSun"; text-decoration:none;}
.outlogin_layerbox_bylx .box .log_cooper{color:#757575;line-height:18px;margin-top:11px;}
.outlogin_layerbox_bylx .box .log_cooper i{ font-size:12px; font-family:"SimSun";display:inline-block;float:left;}
.outlogin_layerbox_bylx .box .log_cooper a{color:#626262;display:inline-block;padding:0 5px;}
.outlogin_layerbox_bylx .box .log_cooper img{display:inline-block;float:left; margin:0; margin-top:8px;}





/**导航**/
.gwA18043_ind01{ width:100%; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_bg_180723.jpg) repeat-x; height:45px; line-height:45px; position:relative; z-index:98}
.gwA18043_ind01 .kj{ width:1200px; margin:0 auto;}
.gwA18043_ind01 .nav{height:45px;}
.gwA18043_ind01 .nav li{float:left;margin:0 6px;height:45px;}

.gwA18043_ind01{ width:100%; background:#0d4788; height:45px; line-height:45px; position:relative; z-index:98}
.gwA18043_ind01 .kj{ width:1200px; margin:0 auto;}
.gwA18043_ind01 .nav{height:45px;padding-left:0;}
.gwA18043_ind01 .nav li{float:left;margin:0 6px;height:45px;}
.gwA18043_ind01 .nav li span{display:inline-block; font-family:"Microsoft YaHei"; font-size:19px; padding:0 18px;color:#fff; line-height:45px;}
.gwA18043_ind01 .nav li span a{color:#fff;text-decoration:none;}
.gwA18043_ind01 .nav li:hover span{ background:#e42626; color:#fff;height:42px;border-bottom:3px solid #ae0000;}
.gwA18043_ind01 .nav li span i{ display:inline-block; width:17px; height:45px;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_180723.png) no-repeat right center;vertical-align: middle;}
.gwA18043_ind01 .nav li:hover span i{ background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_hover_180723.png);}
.gwA18043_ind01 .nav li.cur span i{ background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_hover_180723.png);}

.gwA18043_ind01 .nav li>a{color:#fff;text-decoration:none;display:inline-block; font-family:"Microsoft YaHei"; font-size:19px; padding:0 18px;color:#fff; line-height:45px;}
.gwA18043_ind01 .nav li:hover>a{ background:#e42626; color:#fff;height:42px;border-bottom:3px solid #ae0000;}
.gwA18043_ind01 .nav li.cur>a{font-weight:bold;background:#e42626;color:#fff;height:42px; line-height:42px;border-bottom:3px solid #ae0000;}
.gwA18043_ind01 .nav li>a i{ display:inline-block; width:17px; height:45px;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_180723.png) no-repeat right center;vertical-align: middle;}
.gwA18043_ind01 .nav li:hover>a i{ background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_hover_180723.png);}
.gwA18043_ind01 .nav li.cur>a i{ background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_hover_180723.png);}


.gwA18043_ind01 .pddq_tp1{padding:10px 0;background:#fff; width:100%;display:none; position:absolute; left:0; top:45px;height:0px; overflow:hidden;}
.gwA18043_ind01 .pddq_tp1 .kjc{position:relative; width:1197px;margin:0 auto;}
.gwA18043_ind01 .pddq_tp1 .kjc a{ margin:10px 15px;display:inline-block; width:103px; height:28px; padding:0;text-align:center; font-size: 16px;}

.gwA18043_ind01 .lmdq_tp1{display:none; position:absolute; right:0; top:45px;background:#fff; width:100%; height:0px; overflow:hidden;}
.gwA18043_ind01 .lmdq_tp1 .kjc{ width:100%; height:47px; background-color:#f2f2f2;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq{ width:1199px; margin:0 auto;line-height:47px;font-family:"Microsoft YaHei"; font-size:19px; color:#3db2e4; text-align:left;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a{color:#3db2e4; padding:0 7px; display:inline-block;height:47px; text-decoration:none; margin-right:3px;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a.cur{background-color:#FFF; font-weight:bold;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a.cur a{color:#3db2e4;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a:hover{background-color:#FFF;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a:hover{ color:#3db2e4}
.gwA18043_ind01 .lmdq_tp1 .kjc_con{ width:1200px; margin:0 auto; height:146px;}
.gwA18043_ind01 .lmdq_tp1 .kjc_con .up_top{height:146px; display:none;}

.gwA18043_ind01 .up_top_lb {height:128px;padding:9px 16px; overflow:hidden;}
.gwA18043_ind01 .up_top_lb .dl a{ padding:0;line-height:31px; width:194px; text-align:left; font-family:"Microsoft YaHei"; font-size:15px; color:#000000; display:inline-block; text-decoration:none;}
.gwA18043_ind01 .up_top_lb .dl a:hover{ color:#3db2e4;}
.gwA18043_ind01 .up_top_lb .dl a.end{ color:#3db2e4;}
.gwA18043_ind01.gwA18043nav_w1000 .kj{width:1000px;}
.gwA18043_ind01.gwA18043nav_w1000 .pddq_tp1 .kjc{ width:1000px;}
.gwA18043_ind01.gwA18043nav_w1000 .pddq_tp1 .kjc a {margin:10px 4px;}
.gwA18043_ind01.gwA18043nav_w1000 .lmdq_tp1 .kjc .jmdq{width:997px; font-size:17px;}
.gwA18043_ind01.gwA18043nav_w1000 .lmdq_tp1 .kjc .jmdq a{padding: 0 4px;}
.gwA18043_ind01.gwA18043nav_w1000 .lmdq_tp1 .kjc_con{ width:1000px;}
.gwA18043_ind01.gwA18043nav_w1000 .up_top_lb{ padding:9px 10px;}
.gwA18043_ind01.gwA18043nav_w1000 .up_top_lb .dl a{ width:163px;}
